Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

Possible Duplicate:
How do I install the QML toolkit on 12.04?

I was trying to get some hands on ubuntu mobile app development and followed the instructions of downloading the qt5-beta. But I was not able to get following components to get installed on my ubuntu 12.04 machine. Am i missing anything on my apt-get? Seems the package hosting server is not available for the below packages.

On apt-get update :

Failed to fetch http://ppa.launchpad.net/ui-toolkit/ppa/ubuntu/dists/precise/main/binary-i386/Packages 404 Not Found

On trying to install from different packages

E: Unable to locate package qt-components-ubuntu E: Unable to locate package qt-components-ubuntu-demos E: Unable to locate package qt-components-ubuntu-examples E: Unable to locate package qt-components-ubuntu-doc E: Unable to locate package notepad-qml

Appreciate your help in resolving this.

Thanks.

share|improve this question

marked as duplicate by Jorge Castro, Salem, gertvdijk, Takkat, Ringtail Jan 4 '13 at 0:08

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

add comment

1 Answer 1

That's because these packages are compiled for quantal (12.10), not for precise (12.04).

share|improve this answer
add comment

Not the answer you're looking for? Browse other questions tagged or ask your own question.